Subject: Re: [Softwires] [Gen-art] Genart telechat review of draft-ietf-softwire-map-radius-24
From: Alissa Cooper <[email-masked]>
To: Joel Halpern <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 11 Jun 2019 15:07:51 -0400
List-Id: softwires wg discussion list <softwires.ietf.org>

Joel, thanks for your review. I entered a No Objection ballot.

Alissa

> On Jun 6, 2019, at 6:28 PM, Joel Halpern via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Joel Halpern
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair. Please wait for direction from your
> document shepherd or AD before posting a new version of the draft.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-softwire-map-radius-24
> Reviewer: Joel Halpern
> Review Date: 2019-06-06
> IETF LC End Date: None
> IESG Telechat date: 2019-06-13
> 
> Summary: This document is ready for publication as a Proposed Standard RFC
> 
> My thanks to the authors for addressing the comments I raised.
> 
> Major issues: N/A
> 
> Minor issues: N/A
> 
> Nits/editorial comments: N/A
> 
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art